[settings]
//which level to start with.
;level=Level 00
;level=Level 01
;level=Level 02
;level=Level 03
level=Level 04
;level=Level 05
;level=Level 06
;level=Level 07
;level=Level 08
;level=Level 09
;level=Level 10
;level=Level 11
;level=Level 12
;level=Level 13
;level=Level 14
;level=Level 15
;level=Level 16
;level=Level 17
;level=Level 18
;level=Level 19
;level=Level 20
;level=Level 21
;level=Level 22
;level=Level 23
;level=Level 24
;level=Level Battle 01
;level=Level Battle 02
;level=Level Battle 03
;level=Level Battle 04
;level=Level Battle 05
;level=Level Battle 06
;level=Level Coop 01
;level=Level Coop 02
;level=Level Challenge 01
;level=Level Challenge 02
;level=Level Challenge 03
;level=Level Challenge 04
;level=Level Challenge 05
;level=Level Challenge 06
;level=Level Challenge 07
;level=Level Challenge 08
;level=Level Challenge 09
;level=Level Challenge 10
;level=Level Select
;level=Level Demo 01
;level=Level Demo 02
;level=Level Demo 03
;level=Level Demo 04
;level=Level Final
;level=sheeplevel

;stopOnAssert=False

//start with sound on/off
;sound=off

startWithFull=TRUE		//TRUE: Start with the full version of the game.  FALSE(default): Start in the demo mode
;startWithContent=false	//TRUE: Start with the content downloaded.   FALSE(default): Start with no additional 

//number of starting players.
;numStartingPlayers=2

//load the default saved game when we start up.
;autoLoad=True

;startInMenu=false	//TRUE(default): Start in the menu.  FALSE: Skip past the front end.  Go right into the game.

[resolution]
